show_logo_image: true
show_logo_text: false

logo_text: RebornGaming

items:
  - label: Home
    icon: fa-home
    route: home
  - label: Purchase
    icon: fa-shopping-cart
    route: catalog
  - label: Manage
    is_granted: ROLE_ADMIN
    icon: fa-cogs
    class: text-danger
    active: admin
    active_class: btn-danger
    menu:
      - label: Catalog
        route: admin.catalog
        icon: fa-cubes
      - label: Customers
        route: admin.customers
        icon: fa-users
      - label: Orders
        route: admin.orders
        icon: fa-shopping-cart
      - label: Templates
        route: admin.template
        icon: fa-code
      - type: seperator
      - type: text
        label: Tarin 1.0
        icon: fa-cog
        small: true
      - type: text
        label: Created by ursinelabs.com
        icon: fa-code
        small: true
      - type: text
        label: "Registered to: reborngaming"
        icon: fa-user
        small: true